.simply-scroll-container {
	position: relative;
}
.simply-scroll-clip {
	position: relative;
	overflow: hidden;
}
.simply-scroll-list {
	overflow: hidden;
	height: 50px;
}
.simply-scroll-list li img {
	display: block;
	width: 120px;
	height: 50px;
}
.simply-scroll {
	width: 100%;
	height: 100%;
}
.simply-scroll .simply-scroll-clip {
	width: 100%;
	height: 100%;
}
.simply-scroll .simply-scroll-list li {
	float: left;
	margin-right: 18px;
    list-style-type: none;
}
.simply-scroll .simply-scroll-list li img {
	border: solid 1px #bfbfbf;
}

ul#scroller li a {
    display: block;
}